name = "UnknownLibs"
filename = "UnknownLibs-1.1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "782f91a7337bdbe1a759b613715a4e492ef782ef"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3055653
project-id = 359316
